session-id: voip-9819537952-20130328_235607
Task 01176: You want to find a cheap restaurant and it should serve tuscan food. If there is no such venue how about italian type of food. You want to know the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: cheap restaurant
system: What part of town do you have in mind?
user: any
system: What kind of food would you like?
user: tuscan
system: Sorry there is no tuscan restaurant in the cheap price range
user: italian food
system: pizza hut city centre is a nice restaurant in the centre of town serving italian food
user: address
system: Sure , pizza hut city centre is on Regent Street City Centre
user: phone number
system: The phone number of pizza hut city centre is 01223 323737 .
user: good bye
